<div class="container">
  <% @notifications.each do |notification| %>
    <div class="notification">
      <div class="row <%= notification.notification_type %>">
        <div class="col-md-11 col-sm-10 col-xs-10">
          <h3><%= t("notification.#{notification.notification_type}.title") %></h3>
          <p><%= notification.description %></p>
        </div>
        <div class="col-md-1 col-sm-2 col-xs-2">
          <%= button_to user_notification_path(current_user, notification),
                method: :delete,
                id: 'dismiss',
                class: 'btn btn-link' do %>
            <span class="glyphicon glyphicon-remove"></span>
          <% end %>
        </div>
      </div>
    </div>
  <% end %>
</div>
